html{
    scroll-behavior: smooth;
}



  body{
    background:linear-gradient(to right, rgb(127, 187, 127),white,rgb(190, 190, 190),rgb(127, 187, 127)) ;
  
  }

.nav-link{

    color: white;
    background-color: green;
    margin-left: 5px;
    margin-bottom: 5px;
    border-radius: 5px;
    transition: 5ms ease-in;
    font-family: 'Times New Roman', Times, serif;
    border-bottom: 1px solid white;

}
.nav-link:hover{
    color: green;
    background-color: white;
    margin-left: 5px;
    margin-bottom: 5px;
    border-radius: 5px;
    font-family: 'Times New Roman', Times, serif;

}
#arabic{
    font-size:30px;
    font-family: 'Times New Roman', Times, serif;
    font-weight: bolder;
    color: green;
    text-align: center;
}
#hdd{
	text-align: center;
    color: blue;
    font-size: 15px;
    font-weight: bolder;
    font-family: 'Times New Roman', Times, serif;
}

#head{
    font-size: 18px;
    color: red;
    font-family: 'Times New Roman', Times, serif;
    font-weight: bolder;
    text-align: center;

}

#image{
    -webkit-animation: mover 2s infinite  alternate;
    animation: mover 1s infinite  alternate;
    cursor: pointer;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}



 #contact{
        border-top: none;
        border-left: none;
        border-right: none;
        border-bottom: 2px solid green;
        font-size: 30px;
        color: green;
        font-weight: bolder;
        font-family: Arial, Helvetica, sans-serif;
    }
    .form-label
    {
        font-family: 'Times New Roman', Times, serif;
        font-weight: bold;
        font-size: 20px;
        color: green;
    }

    input, textarea{
        font-size: 15px;
        font-family: 'Times New Roman', Times, serif;
    }

    
@media (max-width:768px){

    #arabic{
        font-size:20px;
        font-family: 'Times New Roman', Times, serif;
    	color: green;
    	text-align: center;
    }
    
    #hdd{
    	text-align: center;
        color: blue;
        font-size: 10px;
        font-family: 'Times New Roman', Times, serif;
    }
    
    #head{
    	text-align: center;
        font-size: 10px;
        color: red;
        font-family: 'Times New Roman', Times, serif;
        font-weight: bolder;
    
    }

} 


